Bug 51466 - polkit-backend-1.pc pkg-config file is installed, but libpolkit-backend-1.so library is missing
Summary: polkit-backend-1.pc pkg-config file is installed, but libpolkit-backend-1.so ...
Status: RESOLVED FIXED
Alias: None
Product: PolicyKit
Classification: Unclassified
Component: daemon (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: David Zeuthen (not reading bugmail)
QA Contact: David Zeuthen (not reading bugmail)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-27 00:04 UTC by Samuli Suominen
Modified: 2012-07-06 06:54 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen 2012-06-27 00:04:48 UTC
Reported here:

http://bugs.gentoo.org/423431

Relavent commit:

"Nuke polkitbackend library, localauthority backend and extension system":

http://cgit.freedesktop.org/polkit/commit/src/polkitbackend/Makefile.am?id=0f830c76048229895164837f8ce01869d88a2616

I guess someone just forgot to punt the pkg-config file too?
Comment 1 David Zeuthen (not reading bugmail) 2012-07-06 06:54:11 UTC
Nuked it. Thanks for the headups.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.